@charset "utf-8";
/*修理-repair*/
#section01 .imgBox01 {
	margin-bottom:30px;
}
#section01 .imgBox01 img {
	width: 100%;
	display:block;
}
#section02 .contentBox01.cf li {
	width: 48.14%;
	margin-right: 0.93%;
	margin-left: 0.93%;
	float: left;
	margin-bottom:14px;
}

.contentBox01.cf li img {
	display:block;
	width:100%;
}

@media only screen and (max-width:640px) {
#section02 .contentBox01.cf li {
	width: 100%;
	margin-right: 0;
	margin-left: 0;
	float: none;
	margin-bottom:14px;
}


}
